ul {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  list-style: none;
  color: #000;
}

.container {  margin: 0px ;  width: 200px;  text-align: left; color: #000;}
.container .nav {  text-align: left; color: #000;}
.menuTop .nav {  text-align: left; color: #000;}
.nav {  padding: 4px;  background: #f2eeee;  border-radius: 0px; color: #000; }
.nav-list img { margin:0px 0 0 0; padding:2px 0px 0 2px; border:none; background:none; color: #000;}
.nav-list2 {
  padding: 0 3px;  
  height: 50px;
  background: #fff;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(top, white, #dadbdd);
  background-image: -moz-linear-gradient(top, white, #dadbdd);
  background-image: -o-linear-gradient(top, white, #dadbdd);
  background-image: linear-gradient(to bottom, white, #dadbdd);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.nav-list2 span img.none3 { float:none; margin:0px; padding:0px 13px 3px 4px; border:none; background:none;}
.nav-list2 p { font:normal 14px Arial, Helvetica, sans-serif; color:#848484; padding:0px 0px; margin:2px;}
.nav-list2 p span { font:normal 10px Arial, Helvetica, sans-serif; color:#343230; padding:0px 0 0px 0px; margin:0; float:left;}
.nav-list {
  padding: 0 3px;  
  height: 34px;
  background: #fff;
  border-radius: 0px;
  background-image: -webkit-linear-gradient(top, white, #dadbdd);
  background-image: -moz-linear-gradient(top, white, #dadbdd);
  background-image: -o-linear-gradient(top, white, #dadbdd);
  background-image: linear-gradient(to bottom, white, #dadbdd);
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.nav-list > li {
  float: left;
  height: 17px;
  margin: 8px 1px;
}
.nav-list > li + li {
  border-left: 1px dotted #989ca8;
}

.nav-link {
  float: left;
  position: relative;
  margin-top: -8px;
  padding: 0 5px;
  line-height: 34px;
  font-size: 9px;
  font: Arial, Helvetica, sans-serif;
  color:#f0962e;
  font-weight: bold; 
  text-decoration: none;
}


.nav-link:hover {
  color: #f0962e;
  text-decoration: underline; 
}

.nav-counter {
  position: absolute;
  top: -1px;
  right: 1px;
  min-width: 8px;
  height: 20px;
  line-height: 20px;
  margin-top: -11px;
  padding: 0 6px;
  font-weight: normal;
  font-size: 13px;
  color: white;
  text-align: center;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  background: #000;
  border: 1px solid #f86d36;
  border-radius: 11px;
  background-image: -webkit-linear-gradient(top, #f6926a, #ef490f);
  background-image: -moz-linear-gradient(top, #f6926a, #ef490f);
  background-image: -o-linear-gradient(top, #f6926a, #ef490f);
  background-image: linear-gradient(to bottom, #f6926a, #ef490f);
  -webkit-box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 1px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 1px rgba(0, 0, 0, 0.12);
}

.nav-counter-green {
  background: #75a940;
  border: 1px solid #42582b;
  background-image: -webkit-linear-gradient(top, #8ec15b, #689739);
  background-image: -moz-linear-gradient(top, #8ec15b, #689739);
  background-image: -o-linear-gradient(top, #8ec15b, #689739);
  background-image: linear-gradient(to bottom, #8ec15b, #689739);
}

.nav-counter-blue {
  background: #3b8de2;
  border: 1px solid #215a96;
  background-image: -webkit-linear-gradient(top, #67a7e9, #2580df);
  background-image: -moz-linear-gradient(top, #67a7e9, #2580df);
  background-image: -o-linear-gradient(top, #67a7e9, #2580df);
  background-image: linear-gradient(to bottom, #67a7e9, #2580df);
}

.nav-menu {
  position: absolute;  
  line-height: 5px;
  margin-top: -33px;
  margin-left: 39px;
  padding: 0 6px;
  
  font-size: 11px;
  color: white;
  text-align: center;
 
  background: #e6e912;
  border: 1px solid #f3c113;
  border-radius: 11px;
}
